
JEIEvents.hideFluids(e => {
    let fluidsToHideIds = [
        'lava',
        'water',
        'milk'
        
    ]
    console.log('Hiding fluids in JEI...')
    fluidsToHideIds.forEach(i => {
        console.log(`Hiding fluid with ID: ${i}`)
        e.hide(i)
    })
})